KLA11277
Multiple vulnerabilities in VMware products
Обновлено: 26/06/2019
Дата обнаружения
28/06/2018
Уровень угрозы
High
Описание

Multiple out-of-bounds read vulnerabilities have been found in VMware Workstation and Fusion. Malicious users can exploit these vulnerabilities to obtain sensitive information or gain privileges.

Пораженные продукты

VMware Workstation earlier than 14.1.2
VMware Fusion earlier than 10.1.2
VMware Workstation earlier than 14.1.2
VMware Fusion earlier than 10.1.2

Решение

Update to latest version
Download VMware Fusion
Download Workstation

Первичный источник обнаружения
VMSA-2018-0016
Оказываемое влияние
?
OSI 
[?]

PE 
[?]
Связанные продукты
VMware Workstation
VMware Fusion
CVE-IDS
CVE-2018-69668.1Critical
CVE-2018-69678.1Critical
CVE-2018-69658.1Critical